/* Layout for desktop version */

body {margin:0px; font-family:"Open Sans";  color:#999;}

@font-face {
  
}

.grid {margin: auto; max-width: 80em; padding:0px !important; background-color:white;}

.col, [class*="col-"] {padding: 0 !important;}

.clear {height:1px; clear:both;}
.color {color:;}
h2 {}
h3 {}
h4 {}
p {}
p, a {}

a { }
a:hover {}

ul li {list-style:none; display:inline; float:left; padding-right:5px; font-weight:400; font-size:20px; line-height:30px;}

#apropos { margin-top: -200px; }

/*************
HEADER
**************/

.header .logo img {width:160px; height:100px;}

.header {background-color:rgba(255,255,255,1); font-style:italic;padding:20px 0; position:fixed; width:100%;z-index:9999; top:0;}
.header img {}
.header a { text-decoration:none; font-size:14px; text-align:right; padding-top:10px;}
.header a.first {}
.header .second a span {border-top:1px solid #E17023; padding-top:4px;}
.header .wpml-ls-item a span {margin-right:0;}
.header .wpml-ls-current-language a span {color:#E17023 !important;}
.header a span:hover {color:#E17023 !important;}
.header a span {color:#999999; text-decoration:none; margin-right:30px; font-family:"open sans"; font-weight:700; font-style:normal;}

.menu-ul {text-align:right;}

.slicknav_menu {display:none;}

/************
CONTENT
************/

.content-wrapper {background:#d9d9d9;}
.content-wrapper img {width:100%;}

/**** office ****/
.quote-line {border-bottom:2px solid #e17023; margin-bottom:0;}
h4.quote {font-size:18px; margin-top:8px; margin-bottom:50px;}
h4.quote span {color:#e17023;}

.office {margin-top:10px; padding-bottom:50px!important;}
.office .image-top {margin-top:100px;}
.office img { margin-bottom:30px;}

.office-content {margin-right:20px;}
.office-content h3, .service-content h3, .history-content h3, .management-content h3 {border-bottom:1px solid #d1d1d1; padding-bottom:15px; color:#6a6a6a;}
.office-text, .service-text, .history-text {font-size:14px; line-height:22px;}

/**** Service ****/
.column-text {-moz-column-count: 2;
       -moz-column-gap: 20px;
       -webkit-column-count: 2;
       -webkit-column-gap: 20px;}

.service-content {margin-right:40px;}

.history-content {margin-right:70px;}

.title {color:#9E310E; font-size:30px; font-weight:800; text-transform: uppercase; border-bottom:1px solid #9E310E; padding-bottom:20px; margin-right:30%; margin-top:100px; margin-bottom:50px;}

.content-wrapper p.text {font-family:"Fira Sans"; font-style:italic; font-weight:100; line-height:28px; color:#464646; margin:10px 0 10px;}
.content-wrapper p i {font-size:28px; color:#a2a2a2;}


/**** dashboard ****/

.dashboard {background:#f5f5f5; padding:50px 0 !important;}

/**** contact ****/

.contact {background-color:#f0f0f0;}
.contact p {font-size:14px; color:#464646;}

.map { width:100%; height:500px; }


.map-wrap { position:relative; }
	
.overlay { width:100%; min-height:500px; position:absolute; top:0; }

/**** address ****/

.address {text-align:center; font-family:"Open Sans"; font-style:italic; font-weight:100; line-height:10px; padding:30px 0!important;}
.address p {font-size:13px;}
.address p i {color:#9E310E; font-size:10px;}


/******
FOOTER
****/

.footer {text-align:center; background:#d9d9d9; color:#7b7b7b; font-family:"Fira Sans"; font-style:italic; line-height:10px; padding:30px 0!important; font-size:13px;}


}
/* Layout for mobile version */

@media handheld, only screen and (max-width: 600px) {

    .header {padding:10px 0;}
    .header a span { margin-right:5px;}
    .logo img {margin:0 auto; width:100px !important; display:block;}
    .quote {display:none;}
    .grid {padding:10px !important;}

    
}

@media handheld, only screen and (max-width: 400px) {

    body .menu ul {padding-left:10px !important;}  
    body .office-content h3 {margin-top:100px;}
    .header {padding:10px 0;}
    .header a span { margin-right:5px;}
    .logo img {margin:0 auto; width:100px !important; display:block;}
    .quote {display:none;}
    .grid {padding:10px !important;}
    body .content-wrapper {margin-top:90px;}
    body .content-wrapper .dashboard {padding:0 !important;}
    .image-top {display:none;}
    .title { margin:20px 10px;}
    .text {padding:0 10px;}
    p i {padding:0 10px; display:block;}
    .menu-slick {display:none;}
    .menu-ul {margin-left:15px; margin-bottom:0 !important;}
    .contact-info {padding:30px 10px !important;}
    
    .address i {display:inline;}
    
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}
